function addInputSubmitEvent(form, input) {
input.onkeydown = function(e) {
e = e || window.event;
if (e.keyCode == 13) {
alert("Para guardar, haga clic en el botón!");
//form.submit();
return false;
}
};
}

window.onload = function() {
var forms = document.getElementsByTagName('form');

for (var i=0;i < forms.length;i++) {
var inputs = forms[i].getElementsByTagName('input');

for (var j=0;j < inputs.length;j++)
addInputSubmitEvent(forms[i], inputs[j]);
}
};